Bug 72379 - Rounded corners in terminal fullscreen mode
Rounded corners in terminal fullscreen mode
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: metacity (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-23 06:42 EDT by Alexander Larsson
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-24 17:31:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2002-08-23 06:42:55 EDT
Going fullscreen in gnome-terminal with the Bluecurve metacity theme makes the
corners of the fullscreen terminal window rounded at the top, even though there
is no window decorations there.
Comment 1 Havoc Pennington 2002-08-23 20:24:18 EDT
I think this is just a general metacity thing vs. a theme bug.
Comment 2 Havoc Pennington 2002-08-24 17:31:37 EDT
should be fixed 2.4.0.92-3
Comment 3 Jay Turner 2002-08-26 09:37:25 EDT
Looks good to me with metacity-2.4.0.92-4.

Note You need to log in before you can comment on or make changes to this bug.